.pxv-px .nav_politix {
  display: none !important;
}
.pxv-px .header_wrapper {
  border: 1px solid #0f0f0f;
  background: rgba(15, 15, 15, 0.85);
  background: #0f0f0f \9;
}
.pxv-px .header_wrapper .site_name {
  background: url("http://static.topixcdn.com/ext/px/pxv-px-dk-logo.png") no-repeat scroll left top transparent;
  background: url("http://static.topixcdn.com/ext/px/pxv-px-dk-logo-ie8.png") no-repeat scroll left top transparent\9;
  background-size: 100px 40px;
}
.pxv-px .css-footer {
  background: rgba(15, 15, 15, 0.85);
  background: #0f0f0f \9;
}
.pxv-px.lw-chrome .css-footer .x-twitter-box {
  width: 22%;
  margin: 0 5px;
}
.pxv-px.lw-chrome .css-footer .x-tumblr {
  display: none;
}
.pxv-px.lw-chrome .x-navigation {
  float: none;
  text-align: center;
  margin: 5px 0 10px 0;
}
